@charset "UTF-8";
/* CSS Document */
html {
    font-size: 62.5%;
}

body {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
    background-color: #FFFEFE;
    height: 100%;
    color: #434343;
}
a{
    color: #362101;
    text-decoration: none;
}

a:hover{
    color: #8F5B0B;
}


nav{
    width: 100px;
    height: 100%;
    padding: 10px;
    margin: 0px 30px;
    background-color: rgba(255,255,250,0.50);
    position: fixed;
    top: 0;
    z-index: 3;
}



#logo{
    padding:10px 10px 10px 0px;
    width:100%;
    height:auto;
}

#logo img{
    width:100%;
    height:auto;
}
.col_logo{
width:50%;
height:auto;
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
margin: auto;
    opacity:1;

}


#menu {
    line-height: 300%;
    text-align: left;
     font-family: 'Montserrat', sans-serif;}

#menu ul{
    margin:0px;
    padding:0px;
}

#menu li a {
    color: #131313;
    text-decoration: none;
    font-size: 1.4rem;
    padding-left: 0px;
    transition: all 0.2s ease-out 0s;
}

#menu li a:hover {
    color: #8F5B0B;
    text-decoration: none;
    font-size: 1.1em;
    padding-left: 5px;
}

.sns_list{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

a .sns_icon{
    margin:0px;
    padding:3px;
    width:20px;
    height:auto;
    opacity: 1;
    transition:all 0.4s ease-out 0s;
}

a:hover .sns_icon{
    opacity: 0.5;
}

@media only screen and (max-width:769px){

nav{
    width: 100%;
    height: 20px;
    padding: 5px;
    margin: 0px;
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    justify-content: space-between;
    align-items：center;

}

#logo{
    width:80px;
    margin:0px;
    padding:0px;
    height:auto;

}

#logo img{
    width:100%;
    height:auto;
}

#menu {
    width:100%;
    line-height: 100%;
    margin-left:10px;
}
#menu ul{
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    justify-content: space-between;
    align-items：center;

    }

#menu li a {
    font-size: 0.8rem;
    margin:5px;
    float: left;
}

#menu li a:hover {
    color: #8F5B0B;
    font-size: 0.6em;
}

a .sns_icon{
    margin: 0px;
    width:15px;
    height:auto;
}

/* end*/

}

/* mobi nav */

#mobi_nav{display:none;}

@media screen and (max-width:768px){

#nav_area{
width: 100%;

}

.mobi{display:none;}

#mobi_nav{
    display:block;
    position:fixed;
    bottom:0px;
    margin: 0px;
    width: 100%;
    padding: 10px 0px 10px;
    background-color: rgba(255,255,250,0.50);
    z-index: 100;
    font-family: 'Montserrat', sans-serif;
}

#mobi_nav ul {
    padding: 0px;
    margin: 0px;
    display:flex;
    display:-webkit-box;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-display:flex;
    -webkit-justify-content: center;
    -js-display:flex;
    -js-justify-content: center;
    -webkit-flex-wrap:wrap;
    -js-flex-wrap:wrap;
    flex-wrap:wrap;
}
#mobi_nav ul li {
    padding: 0px;
    margin: 0px;
    display: block;
    position: relative;
}
#mobi_nav ul li a {
    display: block;
    font-size: 0.8rem;
    width: auto;
    border-style:none;
    margin:0px;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    color: #131313;
    white-space: nowrap;
    opacity:1;
    -webkit-transition: all 0.3s ease 0.3s;
    -o-transition: all 0.3s ease 0.3s;
    transition: all 0.3s ease 0.3s;
}

#mobi_nav ul li a:hover {
    color: #8F5B0B;
    text-decoration: none;
}



}

/* mobi nav end */

/* menu end*/


.s-bg {
    height: 100%;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    -webkit-background-repeat: no-repeat;
    -webkit-background-position: center top;
    -webkit-background-size: cover;
    -webkit-background-repeat: no-repeat;
    -webkit-background-position: center top;
    -webkit-background-size: cover;
}

.center_t{text-align:center; }

/* top default*/

#top01{background-image: url(../img/photo01.jpg);
opacity:0;
    animation: top_back 3s forwards;
  -webkit-animation: top_back 3s forwards;

}

@-webkit-keyframes top_back {
  0% { opacity:0; }

  100% { opacity:1; }
}

@keyframes top_back {
   0% { opacity:0; }

  100% { opacity:1; }
}

/* top default end*/

/* top slide*/

.container {
  margin: 0 auto;
  padding: 40px;
  width: 80%;
  color: #333;
  background: #fff;
}

.slick-slide {
  text-align: center;
  color: #fff;
  background: white;
}

.single-item{
    margin: 0 auto;
    width:50%;height:auto;}

.single-item img{width:100%;height:auto;}

@media only screen and (max-width:769px){

.container {
  padding: 10px;
  width: 100%;
}
    
.single-item{
   width:100%;height:auto;padding:20px;}
}


/* top slide end*/


.text_box{
    padding: 10px 60px 10px 200px;
    line-height:150%;
}

.text_box h1 {
    font-size:2em;
     font-family: 'Montserrat', sans-serif;
    margin-bottom:10px;
}

.text_box h2 {
    font-size:1.5em;
     font-family: 'Montserrat', sans-serif;
    margin-bottom:10px;
}

.text_box_c{
    padding: 10px 60px 10px 200px;
    line-height:150%;
}

.text_box_c h1 {
    font-size:2em;
     font-family: 'Montserrat', sans-serif;
    margin-bottom:10px;
}

.text_box_c h2 {
    font-size:1.5em;
     font-family: 'Montserrat', sans-serif;
    margin-bottom:10px;
}

@media only screen and (max-width:769px){
.text_box{
    padding: 10px;
    line-height:150%;
}

.text_box_c{
    padding: 20px;
    line-height:150%;
}

}


#concept {
    background-image:
    color:#FEFFF0;
    font-size:1.1em;
}


#look {

}

#item{}

/*product photos*/

.p_box{box-sizing:border-box;
width:40%;
padding:10px;
display:block;}
.p_box img{width:100%;
height:auto;}
.p_text{padding:10px;}
.p_text h2{font-size:18px;}
.p_text_in{display:flex;font-size:12px;}
.p_text_left{width:40%;}
.p_text_right{width:60%;}

/*product photos end*/

.photo_box{
    width:100%;
    display:flex;
    display:-webkit-flex;
    justify-content: left;
    align-content:space-between;
    -webkit-flex-wrap: wrap;
      flex-wrap:wrap;
    flex-direction:row;
    }

.in_photo_box{
    width:10%;

    }

.in_photo_box img{
    width:100%;
    height:auto;
    }

@media only screen and (max-width:769px){

.in_photo_box{
    width:14%;

    }
}

#shopping {

}

.shop_box{
width:100%;
    display:flex;
    display:-webkit-flex;
    justify-content: center;
    align-content:space-between;
    -webkit-flex-wrap: wrap;
      flex-wrap:wrap;
    flex-direction:row;

}
.shop{
    width:50%;
    display:flex;
    display:-webkit-flex;
    justify-content: center;
    align-content:space-between;
    -webkit-flex-wrap: wrap;
      flex-wrap:wrap;
    flex-direction:row;

}
.shop_icon{
    width: 200px;
    height: 200px;
    font-size:1.5em;
     font-family: 'Montserrat', sans-serif;
}
.shop_icon a img{
    border-radius: 100px;
    width:100%;
    height:auto;
    margin:10px;
    transition:all 0.3s ease-out 0s;

}
.shop_name{padding-left:10px;}
.shop_name2{padding-left:25px;}

.shop_icon a:hover img{
    border-radius:60px;

}
@media only screen and (max-width:769px){
    .shop_icon{
    width: 100px;
    height: 100px;
    font-size:0.8em;
     font-family: 'Montserrat', sans-serif;
}

.shop_name{padding-left:20px;}
.shop_name2{padding-left:20px;}

}

#footer{
     font-family: 'Montserrat', sans-serif;
    width: 100%;
    height: 10px;
    text-align: center;
    bottom: 0px;
    position: absolute;
    margin-bottom: 10px;
}

@media only screen and (max-width:769px){
    #footer{
     font-family: 'Montserrat', sans-serif;
    font-size:0.5em;
}
}

/* page */


.contents2{
    width:800px;
    margin:0px auto;
    padding:30px 0px;
}

.contents2 h1{
    font-family: 'Montserrat', sans-serif;
    padding:10px 0px 0px;
}

.contents2 img{
    width:80%;
    height:auto;
    display: block;
    padding:0px 0px 10px 0px;
    margin:0px auto;
}

.contents2 p{
    padding:0px 0px 10px 0px;
}

.post h1{
    padding:10px 0px;
}

.post h2{
    padding:10px 0px;
}

.post h3{
    padding:10px 0px;
}



.post table{line-height:110%;
font-size:1rem;}

.post table .shop_erea{
    padding:10px;
    background-color:#fff;
}

.post td h3{font-size:1.4rem;}

.back_gry{background-color:#dddddd;}

.post td{padding:10px 5px;}
.post tr:nth-child(odd){background-color:#ffffea;}

.post table a{
    font-weight: bold;
    text-decoration: underline;
}

@media screen and (max-width:768px){


.contents2{
    width:100%;
     padding:50px 10px 50px 10px;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    }

.post h1{
    font-size:1.6rem;
}

.post h2{
    font-size:1.4rem;
}

.post h3{
    font-size:1.2rem;
}

}

/* page end */

/*category*/

#column{width:800px;
margin:0px auto;}

.cat_title{
    color:#242424;
    padding:1px 0px 1px 15px;
    width:100%;
    font-family: 'Montserrat', sans-serif;
}

.category_erea{
    display:flex;
    -js-display:flex;
    -webkit-display:flex;

    -webkit-flex-wrap:wrap;
    -js-flex-wrap:wrap;
    flex-wrap:wrap;
    width:80%;
    margin:0px auto;
}

.cat_list{
    padding: 1px;
    width:32%;
    box-sizing:border-box;
}

.cat_list img{width:100%;height:auto;}

.item_title{
    font-size:1.2rem;
    font-weight:bold;
    padding:0px 5px;
}
.item_txt{
font-size:1rem;
padding:0px 5px;
}

.cat_eyecatch{
        width:100%;
        height:auto;
        margin-bottom:5px;
        object-fit: cover;
        }

.old_note{
    padding:10px 100px 10px 10px;
    text-align: right;
    font-size:0.8rem;

}

@media screen and (max-width:768px){

#column{width:100%;}
    
.cat_title{
    color:#242424;
    padding:30px 0px 1px 15px;
    font-size:5vw;
}

.cat_list{
    width:32%;
}

.item_title{
    font-size:2vw;
}

}

/*category end*/

/*contact form*/
.c_box{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    margin:0px auto;
    width:700px;
    }
    .c_left{
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    -o-flex: 1;
    -js-flex: 1;
    flex: 1;
    background-color: #c1c1c1;
    text-align: center;
    padding: 5px;
    border-bottom: 1px solid #777777;

    }
    .c_right{
    -webkit-flex: 2;
    -moz-flex: 2;
    -ms-flex: 2;
    -o-flex: 2;
    -js-flex: 2;
    flex: 2;
    background-color: #fafafa;
    padding: 5px;
    }

.bw40{width:40px;}
.bw60{width:60px;}
.bx80p{width:80%;}

span.wpcf7-list-item {
display: block;
}

@media screen and (max-width:768px){
   .c_box{
    flex-direction: column;
    -webkit-flex-direction: column;
    -js-flex-direction: column;
       width:100%;
    }

   .c_left{
    min-height: 0%;
    flex:0 1 auto;
    -webkit-flex:0 1 auto;
    -js-flex:0 1 auto;
    border:#83afeb solid 1px;
    }
    .c_right{
    min-height: 0%;
    flex:0 1 auto;
    -webkit-flex:0 1 auto;
    -js-flex:0 1 auto;
    border:#83afeb solid 1px;
    }

}

/*contact form end*/

/*vimeo*/

.vimeo {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.vimeo iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/*vimeo end*/

/*vimeo top*/
.vimeo_box{width:60%;display:block;margin:0px auto;}

@media screen and (max-width:768px){
    
.vimeo_box{width:100%;}    
}

/*vimeo top end*/

/*pager*/

.pager_box{
    text-align:center;
    width:80%;
    margin:10px auto;
    padding:5px;
}

.pager{
	text-align:center;
}
a.page-numbers,
.pager .current{
	background:rgba(0,0,0,0.02);
	border:solid 1px rgba(0,0,0,0.1);
	padding:5px 8px;
	margin:0 2px;
}
.pager .current{
	background:rgba(0,0,0,1);
	border:solid 1px rgba(0,0,0,1);
	color:rgba(255,255,255,1);
}

/*pager end*/

/*single page */

.column{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

.col2{width:50%;padding:2px;box-sizing: border-box;}

.col2 img{width:100%;height:auto;}

.col3{width:33%;padding:2px;box-sizing: border-box;}

.col3 img{width:100%;height:auto;}
/*single page end */

/*basic set */
.pad_t10{padding-top:10px;}
/*basic set end*/


/*top image*/
.top-img{width:60%;height:auto;margin:0px auto;}

.top-img img{width:100%;height:auto;}

/*zozo link*/
.zozo-link{margin:5px;}

.zozo-link a{background-color:#e7eaff;font-weight:bold;padding:5px;font-size:1rem;border-radius:5px;}

.zozo-link a:hover{background-color:#6f81ff;}
